; P.S. This file must be saved as UNICODE, otherwise it does not work.
s_In=남은시간
s_Day=일
s_Days=일
s_Hour=시간
s_Hours=시간
s_Minute=분
s_Minutes=분
s_Min=분
s_Mins=분
s_Unknown=발신번호 표시 제한
s_NoService=서비스 안됨
s_FlightMode=PDA만 씀(비행모드)
s_MissedCall=부재중 전화
s_OK=확인
s_No=아니오
s_Yes=예
s_Option=옵션
s_Settings=설정
s_Save=저장
s_Default=기본값
s_Cancel=취소
s_Tomorrow=내일
s_Yesterday=어제
s_Vibrate=진동
s_Silent=무음
s_System=시스템
s_Ringtone=벨소리
s_Volume=음량
s_S2UText=슬라이드 해제
s_S2VText=슬라이드 보기
s_S2AText=슬라이드 응답
s_S2EAnswer=응답
s_S2EEnd=거부
s_Ignore=무시
s_HoldCall=보류
s_EndCall=종료
s_Answer=응답
s_LastCall=마지막 통화
s_Lock=잠금
s_Unlock=해제
s_OnlyLocked=잠금시만
s_Always=항상
s_Charging=충전중
s_Left=왼쪽
s_Center=가운데
s_Right=오른쪽
s_On=On
s_Off=Off
s_Send=Send
s_S2PBT=S2P & BT
s_EnterNewPw=새 암호 입력
s_ReenterPw=암호입력 재확인
s_EnterOldPw=암호기능 해제하려면 암호입력
s_EnterWrongPw=잘못된 암호입니다. 다시 입력!
s_EnterPw=비밀번호를 입력하세요
s_WrongPw=잘못된 비밀번호입니다
s_SendSMS=통화중 SMS를 전송할까요?
s_BusySMSBody=저는 지금 통화중입니다. 나중에 다시 전화드리겠습니다.
s_Owner=소유자:
s_Emergency=긴급통화
s_Busy=통화중
s_Calling=거는중
s_Connected=연결됨
s_Invalid=잘못된 번호

s_S2U2WallpaperFolder=S2U2바탕화면 폴더로 지정
s_S2U2Wallpaper=S2U2바탕화면으로 지정
s_Portrait=세로보기
s_Landscape=가로보기
s_Delete=삭제
s_SortByTime=시간순 정렬
s_SortByName=이름순 정렬
s_Refresh=세로고침
s_S2U2Sound=잠금/해제 사운드로 지정
s_Play=재생
s_Stop=중지
s_NoPicture=사진이 없습니다.
s_FileCorrupt=깨진 파일입니다.

m_General=일반
s_Autostart=부팅시 자동시작
s_Blankstart=화면 꺼지면 잠금
s_PasswordLock=비밀번호 잠금기능 사용
s_RequirePassword=비밀번호 요청
s_Immediately=즉시
s_After1minute=1분 경과 후
s_After5minutes=5분 경과 후
s_After15minutes=15분 경과 후
s_After1hour=1시간 경과 후
s_After4hours=4시간 경과 후
s_After12hours=12시간 경과 후
s_LockNotification=시스템 알림 잠금
s_AutoDismissNotification=알림 자동 해제
s_ShowSMSPreview=SMS 미리보기 표시
s_ShowMMSPreview=MMS 미리보기 표시
s_ShowEmailPreview=이메일 미리보기 표시

m_Power=전원
s_OnBattery=배터리전원 사용시 적용:
s_OnExternal=외부전원 사용시 적용:
s_Idlestart=조명이 꺼질 때 잠금
s_OffLCD=휴면모드 진입시간
s_BlankScreen=휴면모드 진입시간 후에도 화면만 꺼짐
s_BlankOnTalk=통화중 화면꺼짐

m_Information=잠금화면 표시항목
s_DateFormat=오늘 날짜표시 형식(시계폰트 아래 표시됨)
s_DefaultDateFormat1=M'월' d'일' dddd
s_DefaultDateFormat2=yyyy'년' M'월' d'일'
s_DefaultDateFormat3=yyyy'년' M'월' d'일' dddd
s_TimeFormat=시간표시 형식
s_DefaultTimeFormat1=h':'mm
s_DefaultTimeFormat2=HH':'mm
s_DefaultTimeFormat3=tt h':'mm
s_ClockPath=시계 폰트 폴더
s_Time2Format=2번째 시간표시 형식
s_Clock2Path=2번째 시계 폰트 폴더
s_DefaultClockPath1=clock\
s_DefaultClockPath2=clockH\
s_DefaultClockPath3=clockA\
s_DefaultClockPath4=clockD\
s_DefaultClockPath5=clockS\
s_DefaultClockPath6=
s_ShowAlarm=알람 표시
s_ShowTask=미완료 작업 건수 표시
s_ShowWeather=날씨 정보 가져올 날씨 프로그램
s_ShowMMS=MMS보이기(한국MMS에는 적용되지 않음)
s_ShowOwnerInfo=소유자 정보 표시
s_DigitalBattery=배터리 표시를 디지털(%)로 변경

m_Appointment=일정
s_ShowAppointment=일정 표시 건수
s_AppointmentDays=다음 기간동안의 일정을 표시
s_ShowAllDay=종일 일정 표시
s_AppointmentLine=일정표시에 밑줄표시
s_AlignAppointment=일정표시 위치
s_AppointmentDateFormat=일정날짜 표시 형식
s_AppointmentTimeFormat=일정시간 표시 형식
s_DefaultAptDateFormat1=
s_DefaultAptDateFormat2=M'월' d'일'
s_DefaultAptDateFormat3=M'월' d'일' dddd
s_DefaultAptTimeFormat1=h':'mm
s_DefaultAptTimeFormat2=tt h':'mm
s_DefaultAptTimeFormat3=HH':'mm

m_Phone=전화
s_CallerID=발신자표시(발신자 사진 크기)
s_FullScreen=전체화면
s_Thumbnail=축소사진
s_Framed=액자
s_Slide2Answer=슬라이드로 통화
s_Slide2End=슬라이드로 거부
s_S2AAnsKey=통화키로 통화
s_S2AEndKey=종료키로 거부
s_PowerButtonEndCall=수신되는 전화 종료시 전원 버튼 사용
s_AlwaysHideIncoming=시스템 수신 팝업창 항상 숨김
s_SendBusySMS=통화거부시 통화 중 SMS전송 (한국SMS에는 적용되지 않음)
s_CanonicalFormat=표준 전화번호 형식 사용
s_VolumeControl=S2U2 볼륨조절 사용
s_TransparentVC=S2U2 투명배경 볼륨조절 사용

m_Wallpaper=잠금 배경화면
s_FileDirectoryPortrait=배경 그림 파일/폴더(세로)
s_FileDirectoryLandscape=배경 그림 파일/폴더(가로)
s_ShowBattery=배터리 전체화면 표시
s_GifSpeed=GIF애니메이션 속도설정(1-늦음,10-빠름)
s_GifEndless=GIF애니메이션 무한 반복
s_WallpaperChangeTime=JPG배경 폴더 지정시 순차변경
s_WallpaperRandom=JPG배경 폴더 지정시 랜덤변경

m_Appearance=잠금화면 기타 표시
s_NoSoftKey=소프트키 숨기기 (DPAD 없는 장치는 주의)
s_TopmostCurtain=최상단부분 어둡게
s_TopCurtain=상단부분 어둡게(시계,일정 영역)
s_BottomCurtain=하단부분 어둡게(슬라이드 영역)
s_CurtainAlpha=투명도 설정 (0-투명; 32-불투명)
s_TextShadow=그림자 표시
s_Normal=보통
s_Glow=빛나게

s_S2PControl=S2P 조정화면 보임 
s_HPstartS2P=이어폰/블루투스 연결시 S2P 자동실행
s_HPcloseS2P=이어폰/블루투스 해제시 자동종료
s_NoS2P=잠금해제시 S2P실행화면 표시 안함
s_SleepS2P=Sleep S2P
s_Start=시작

m_Feedback=피드백
s_LockSound=잠김시 소리
s_UnlockSound=잠김해재시 소리
s_SliderInertia=슬라이드관성(1-무거움; 10-가벼움)
s_VibrationLED=진동 LED 장치
s_HapticFeedback=햅틱 피드백
s_VibrateOnConnect=통화 연결시 진동

m_Others=기타 설정:
s_DpadOn=DPAD(방향키) 사용
s_UnlockOnRotate=화면회전시 자동 잠금 해제
s_ActionOnAC=외부전원연결시 자동 잠금 해제
s_StylusOutUnlock=Stylus 탈착시 잠금 해제
s_StylusInLock=Stylus 삽입시 자동 잠금
s_Unlock2Home=잠금해제시 바로 오늘화면 보임
s_IgnoreScreenRotation=화면회전 무시

m_Advanced=고급 설정:
s_NoPowerSuspend=휴면모드 사용 안함
s_DisplayMode=표시 방법
s_KoreanSMSpatch=한국SMS(MMS) 단말기 패치
s_NoKeyBoardHook=키보드 후킹 사용 안함
s_NoManilaLock=TouchFLO 3D 잠금 해제
s_ExceptionEXEFG=Foreground 상태의 프로그램만 예외항목 체크
s_WakeUpDelayMS=S2U2실행지연(ms)(알람사용시s2u2실행지연)
s_BlankOnTalkDelayMS=통화연결시 화면꺼짐 지연(ms)
s_DelayBootUpMS=프로그램 시작시 지연(ms)

m_Theme=테마
s_SaveTheme=테마 저장하기
s_LoadTheme=테마 불러오기
s_SavingTheme=현재의 테마를 저장하는 중...
s_LoadingTheme=테마 불러오는 중...
s_InvalidTheme=잘못된 테마, 파일 없음.
s_CheckingTheme=테마 점검 중...

m_About=프로그램 정보
s_Donate=기부

;-------------------------------------------------------------------------------------------------------------------------------------
; A_C S2U2 ver. 2.01 한글화 Language File (Lang.Korean.ini) 최종수정일: 2009.06.22  #01  (c) Naver Smartphone Cafe 해충박멸
; A_C S2U2 ver. 2.00 한글화 Language File (Lang.Korean.ini) 최종수정일: 2009.06.19  #01  (c) Naver Smartphone Cafe 해충박멸
; A_C S2U2 ver. 1.62 한글화 Language File (Lang.Korean.ini) 최종수정일: 2009.05.06  #01  (c) Naver Smartphone Cafe 해충박멸
; A_C S2U2 ver. 1.50 한글화 Language File (Lang.Korean.ini) 최종수정일: 2009.02.25  #08  (c) Naver Smartphone Cafe 아마르티아 & 오징어
;-------------------------------------------------------------------------------------------------------------------------------------
